[
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/layout-land/fragment_source_loc.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/layout-land/fragment_source_loc.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/layout-land/fragment_carry_position.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/layout-land/fragment_carry_position.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/layout-land/dialog_calibration_sensor_fusion.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/layout-land/dialog_calibration_sensor_fusion.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/layout-land/fragment_node_status.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/layout-land/fragment_node_status.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/layout-land/fragment_mems_gesture_recognition.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/layout-land/fragment_mems_gesture_recognition.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/layout-land/fragment_plot_feature.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/layout-land/fragment_plot_feature.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/layout-land/fragment_compass_demo.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/layout-land/fragment_compass_demo.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/layout-land/fragment_activity_recognition.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/layout-land/fragment_activity_recognition.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/layout-land/activity_main.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/bundles/default/res/layout-land/activity_main.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/layout-land/fragment_eviromental_sensors.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/layout-land/fragment_eviromental_sensors.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/layout-land/fragment_gesture_demo.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/layout-land/fragment_gesture_demo.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/layout-land/fragment_beamforming.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/layout-land/fragment_beamforming.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/layout-land/fragment_pedometer_feature.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/layout-land/fragment_pedometer_feature.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/layout-land/fragment_hear_rate.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/layout-land/fragment_hear_rate.xml"
    }
]